table {
    border-collapse: collapse;
    width: 100%;
}

td, th {
    padding: 0.1rem 0.3em 0.1em 0.3em;
    border-bottom: 1px solid #9E9E9E;
    text-align: center;
}

#small {
    margin: 0;
    line-height: 10px;
    font-size: 10px;
}

th {
    background-color: #9E9E9E;
}

td:first-child {
    text-align: left;
}